
.valores-item {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #fff;
	padding: 7px;
	border-bottom: 1px dashed rgba(255,255,255,0.4);
}
.valores-item:last-child {
	border-bottom: none;
}
.index-valores span {
	font-size: 1.3em;
	position: relative;
	top: 3px;
	color: #FAC805;
	margin-right: 10px;
}




/*SERVICIOS*/
#servicios {
	max-width: 1500px;
	margin: auto;
  background: #070D1D;
}

.grupo-servicios {
  max-width: 900px;
  margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.columna-servicios {
	background: rgba(0,0,0,0.3);
	padding: 30px 10px;
	border-radius: 10px;
	width: 48%;
	margin: 1%;
	text-align: center;
/*le damos flex y flex-wrap*/
	display: flex;
	flex-wrap: wrap;
}
.subcolumna {
/*importante*/
	width: 100%;
}
.servicios-img {
	width: 80%;
	margin: auto;
	margin-bottom: 20px;
}
.servicios-titulo {
	font-size: 1em;
	font-weight: 700;
	text-align: center;
	color: #FAC805;
	margin-bottom: 10px;
}
.servicios-subtitulo {
	font-size: 1em;
	font-weight: 500;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}
.vermas {
	font-size: 1em;
	width: 70%;
	margin: auto;
  background: #DFBA6D;

	color: #fff;
	padding: 5px 0;
/*enviamos el boton al final de la columna*/
	align-self: flex-end;
}
.vermas:hover {
	background: #333;
	color: #fff;
}

/*ESTILOS RESPONSIVE*/
@media (min-width: 450px) {

}

@media (min-width: 768px) {
.columna-servicios {
	width: 31%;
} 

}

@media (min-width: 1024px) {
	.grupo-presentacion {
	  max-width: 1100px;
  	margin: auto;
		display: flex;
		justify-content: center;
	}
	.columna-presentacion {
		width: 50%;
		padding: 20px;
	}
}